__all__ = ['RGBMode']

class rgb_mode:
    """image rgb color type."""
    Snow                = {'name': 'Snow', 'rgb': [255, 250, 250], 'mode': '#FFFAFA'}
    PaleTurquoise1      = {'name': 'PaleTurquoise1', 'rgb': [187, 255, 255], 'mode': '#BBFFFF'}
    GhostWhite          = {'name': 'GhostWhite', 'rgb': [248, 248, 255], 'mode': '#F8F8FF'}
    PaleTurquoise2      = {'name': 'PaleTurquoise2', 'rgb': [174, 238, 238], 'mode': '#AEEEEE'}
    WhiteSmoke          = {'name': 'WhiteSmoke', 'rgb': [245, 245, 245], 'mode': '#F5F5F5'}
    PaleTurquoise3      = {'name': 'PaleTurquoise3', 'rgb': [150, 205, 205], 'mode': '#96CDCD'}
    Gainsboro           = {'name': 'Gainsboro', 'rgb': [220, 220, 220], 'mode': '#DCDCDC'}
    PaleTurquoise4      = {'name': 'PaleTurquoise4', 'rgb': [102, 139, 139], 'mode': '#668B8B'}
    FloralWhite         = {'name': 'FloralWhite', 'rgb': [255, 250, 240], 'mode': '#FFFAF0'}
    CadetBlue1          = {'name': 'CadetBlue1', 'rgb': [152, 245, 255], 'mode': '#98F5FF'}
    OldLace             = {'name': 'OldLace', 'rgb': [253, 245, 230], 'mode': '#FDF5E6'}
    CadetBlue2          = {'name': 'CadetBlue2', 'rgb': [142, 229, 238], 'mode': '#8EE5EE'}
    Linen               = {'name': 'Linen', 'rgb': [250, 240, 230], 'mode': '#FAF0E6'}
    CadetBlue3          = {'name': 'CadetBlue3', 'rgb': [122, 197, 205], 'mode': '#7AC5CD'}
    AntiqueWhite        = {'name': 'AntiqueWhite', 'rgb': [250, 235, 215], 'mode': '#FAEBD7'}
    CadetBlue4          = {'name': 'CadetBlue4', 'rgb': [83, 134, 139], 'mode': '#53868B'}
    PapayaWhip          = {'name': 'PapayaWhip', 'rgb': [255, 239, 213], 'mode': '#FFEFD5'}
    Turquoise1          = {'name': 'Turquoise1', 'rgb': [0, 245, 255], 'mode': '#00F5FF'}
    BlanchedAlmond      = {'name': 'BlanchedAlmond', 'rgb': [255, 235, 205], 'mode': '#FFEBCD'}
    Turquoise2          = {'name': 'Turquoise2', 'rgb': [0, 229, 238], 'mode': '#00E5EE'}
    Bisque              = {'name': 'Bisque', 'rgb': [255, 228, 196], 'mode': '#FFE4C4'}
    Turquoise3          = {'name': 'Turquoise3', 'rgb': [0, 197, 205], 'mode': '#00C5CD'}
    PeachPuff           = {'name': 'PeachPuff', 'rgb': [255, 218, 185], 'mode': '#FFDAB9'}
    Turquoise4          = {'name': 'Turquoise4', 'rgb': [0, 134, 139], 'mode': '#00868B'}
    NavajoWhite         = {'name': 'NavajoWhite', 'rgb': [255, 222, 173], 'mode': '#FFDEAD'}
    Cyan1               = {'name': 'Cyan1', 'rgb': [0, 255, 255], 'mode': '#00FFFF'}
    Moccasin            = {'name': 'Moccasin', 'rgb': [255, 228, 181], 'mode': '#FFE4B5'}
    Cyan2               = {'name': 'Cyan2', 'rgb': [0, 238, 238], 'mode': '#00EEEE'}
    Cornsilk            = {'name': 'Cornsilk', 'rgb': [255, 248, 220], 'mode': '#FFF8DC'}
    Cyan3               = {'name': 'Cyan3', 'rgb': [0, 205, 205], 'mode': '#00CDCD'}
    Ivory               = {'name': 'Ivory', 'rgb': [255, 255, 240], 'mode': '#FFFFF0'}
    Cyan4               = {'name': 'Cyan4', 'rgb': [0, 139, 139], 'mode': '#008B8B'}
    LemonChiffon        = {'name': 'LemonChiffon', 'rgb': [255, 250, 205], 'mode': '#FFFACD'}
    DarkSlateGray1      = {'name': 'DarkSlateGray1', 'rgb': [151, 255, 255], 'mode': '#97FFFF'}
    Seashell            = {'name': 'Seashell', 'rgb': [255, 245, 238], 'mode': '#FFF5EE'}
    DarkSlateGray2      = {'name': 'DarkSlateGray2', 'rgb': [141, 238, 238], 'mode': '#8DEEEE'}
    Honeydew            = {'name': 'Honeydew', 'rgb': [240, 255, 240], 'mode': '#F0FFF0'}
    DarkSlateGray3      = {'name': 'DarkSlateGray3', 'rgb': [121, 205, 205], 'mode': '#79CDCD'}
    MintCream           = {'name': 'MintCream', 'rgb': [245, 255, 250], 'mode': '#F5FFFA'}
    DarkSlateGray4      = {'name': 'DarkSlateGray4', 'rgb': [82, 139, 139], 'mode': '#528B8B'}
    Azure               = {'name': 'Azure', 'rgb': [240, 255, 255], 'mode': '#F0FFFF'}
    Aquamarine1         = {'name': 'Aquamarine1', 'rgb': [127, 255, 212], 'mode': '#7FFFD4'}
    AliceBlue           = {'name': 'AliceBlue', 'rgb': [240, 248, 255], 'mode': '#F0F8FF'}
    Aquamarine2         = {'name': 'Aquamarine2', 'rgb': [118, 238, 198], 'mode': '#76EEC6'}
    lavender            = {'name': 'lavender', 'rgb': [230, 230, 250], 'mode': '#E6E6FA'}
    Aquamarine3         = {'name': 'Aquamarine3', 'rgb': [102, 205, 170], 'mode': '#66CDAA'}
    LavenderBlush       = {'name': 'LavenderBlush', 'rgb': [255, 240, 245], 'mode': '#FFF0F5'}
    Aquamarine4         = {'name': 'Aquamarine4', 'rgb': [69, 139, 116], 'mode': '#458B74'}
    MistyRose           = {'name': 'MistyRose', 'rgb': [255, 228, 225], 'mode': '#FFE4E1'}
    DarkSeaGreen1       = {'name': 'DarkSeaGreen1', 'rgb': [193, 255, 193], 'mode': '#C1FFC1'}
    White               = {'name': 'White', 'rgb': [255, 255, 255], 'mode': '#FFFFFF'}
    DarkSeaGreen2       = {'name': 'DarkSeaGreen2', 'rgb': [180, 238, 180], 'mode': '#B4EEB4'}
    Black               = {'name': 'Black', 'rgb': [0, 0, 0], 'mode': '#000000'}
    DarkSeaGreen3       = {'name': 'DarkSeaGreen3', 'rgb': [155, 205, 155], 'mode': '#9BCD9B'}
    DarkSlateGray       = {'name': 'DarkSlateGray', 'rgb': [47, 79, 79], 'mode': '#2F4F4F'}
    DarkSeaGreen4       = {'name': 'DarkSeaGreen4', 'rgb': [105, 139, 105], 'mode': '#698B69'}
    DimGrey             = {'name': 'DimGrey', 'rgb': [105, 105, 105], 'mode': '#696969'}
    SeaGreen1           = {'name': 'SeaGreen1', 'rgb': [84, 255, 159], 'mode': '#54FF9F'}
    SlateGrey           = {'name': 'SlateGrey', 'rgb': [112, 128, 144], 'mode': '#708090'}
    SeaGreen2           = {'name': 'SeaGreen2', 'rgb': [78, 238, 148], 'mode': '#4EEE94'}
    LightSlateGray      = {'name': 'LightSlateGray', 'rgb': [119, 136, 153], 'mode': '#778899'}
    SeaGreen3           = {'name': 'SeaGreen3', 'rgb': [67, 205, 128], 'mode': '#43CD80'}
    Grey                = {'name': 'Grey', 'rgb': [190, 190, 190], 'mode': '#BEBEBE'}
    SeaGreen4           = {'name': 'SeaGreen4', 'rgb': [46, 139, 87], 'mode': '#2E8B57'}
    LightGray           = {'name': 'LightGray', 'rgb': [211, 211, 211], 'mode': '#D3D3D3'}
    PaleGreen1          = {'name': 'PaleGreen1', 'rgb': [154, 255, 154], 'mode': '#9AFF9A'}
    MidnightBlue        = {'name': 'MidnightBlue', 'rgb': [25, 25, 112], 'mode': '#191970'}
    PaleGreen2          = {'name': 'PaleGreen2', 'rgb': [144, 238, 144], 'mode': '#90EE90'}
    NavyBlue            = {'name': 'NavyBlue', 'rgb': [0, 0, 128], 'mode': '#000080'}
    PaleGreen3          = {'name': 'PaleGreen3', 'rgb': [124, 205, 124], 'mode': '#7CCD7C'}
    CornflowerBlue      = {'name': 'CornflowerBlue', 'rgb': [100, 149, 237], 'mode': '#6495ED'}
    PaleGreen4          = {'name': 'PaleGreen4', 'rgb': [84, 139, 84], 'mode': '#548B54'}
    DarkSlateBlue       = {'name': 'DarkSlateBlue', 'rgb': [72, 61, 139], 'mode': '#483D8B'}
    SpringGreen1        = {'name': 'SpringGreen1', 'rgb': [0, 255, 127], 'mode': '#00FF7F'}
    SlateBlue           = {'name': 'SlateBlue', 'rgb': [106, 90, 205], 'mode': '#6A5ACD'}
    SpringGreen2        = {'name': 'SpringGreen2', 'rgb': [0, 238, 118], 'mode': '#00EE76'}
    MediumSlateBlue     = {'name': 'MediumSlateBlue', 'rgb': [123, 104, 238], 'mode': '#7B68EE'}
    SpringGreen3        = {'name': 'SpringGreen3', 'rgb': [0, 205, 102], 'mode': '#00CD66'}
    LightSlateBlue      = {'name': 'LightSlateBlue', 'rgb': [132, 112, 255], 'mode': '#8470FF'}
    SpringGreen4        = {'name': 'SpringGreen4', 'rgb': [0, 139, 69], 'mode': '#008B45'}
    MediumBlue          = {'name': 'MediumBlue', 'rgb': [0, 0, 205], 'mode': '#0000CD'}
    Green1              = {'name': 'Green1', 'rgb': [0, 255, 0], 'mode': '#00FF00'}
    RoyalBlue           = {'name': 'RoyalBlue', 'rgb': [65, 105, 225], 'mode': '#4169E1'}
    Green2              = {'name': 'Green2', 'rgb': [0, 238, 0], 'mode': '#00EE00'}
    Blue                = {'name': 'Blue', 'rgb': [0, 0, 255], 'mode': '#0000FF'}
    Green3              = {'name': 'Green3', 'rgb': [0, 205, 0], 'mode': '#00CD00'}
    DodgerBlue          = {'name': 'DodgerBlue', 'rgb': [30, 144, 255], 'mode': '#1E90FF'}
    Green4              = {'name': 'Green4', 'rgb': [0, 139, 0], 'mode': '#008B00'}
    DeepSkyBlue         = {'name': 'DeepSkyBlue', 'rgb': [0, 191, 255], 'mode': '#00BFFF'}
    Chartreuse1         = {'name': 'Chartreuse1', 'rgb': [127, 255, 0], 'mode': '#7FFF00'}
    SkyBlue             = {'name': 'SkyBlue', 'rgb': [135, 206, 235], 'mode': '#87CEEB'}
    Chartreuse2         = {'name': 'Chartreuse2', 'rgb': [118, 238, 0], 'mode': '#76EE00'}
    LightSkyBlue        = {'name': 'LightSkyBlue', 'rgb': [135, 206, 250], 'mode': '#87CEFA'}
    Chartreuse3         = {'name': 'Chartreuse3', 'rgb': [102, 205, 0], 'mode': '#66CD00'}
    SteelBlue           = {'name': 'SteelBlue', 'rgb': [70, 130, 180], 'mode': '#4682B4'}
    Chartreuse4         = {'name': 'Chartreuse4', 'rgb': [69, 139, 0], 'mode': '#458B00'}
    LightSteelBlue      = {'name': 'LightSteelBlue', 'rgb': [176, 196, 222], 'mode': '#B0C4DE'}
    OliveDrab1          = {'name': 'OliveDrab1', 'rgb': [192, 255, 62], 'mode': '#C0FF3E'}
    LightBlue           = {'name': 'LightBlue', 'rgb': [173, 216, 230], 'mode': '#ADD8E6'}
    OliveDrab2          = {'name': 'OliveDrab2', 'rgb': [179, 238, 58], 'mode': '#B3EE3A'}
    PowderBlue          = {'name': 'PowderBlue', 'rgb': [176, 224, 230], 'mode': '#B0E0E6'}
    OliveDrab3          = {'name': 'OliveDrab3', 'rgb': [154, 205, 50], 'mode': '#9ACD32'}
    PaleTurquoise       = {'name': 'PaleTurquoise', 'rgb': [175, 238, 238], 'mode': '#AFEEEE'}
    OliveDrab4          = {'name': 'OliveDrab4', 'rgb': [105, 139, 34], 'mode': '#698B22'}
    DarkTurquoise       = {'name': 'DarkTurquoise', 'rgb': [0, 206, 209], 'mode': '#00CED1'}
    DarkOliveGreen1     = {'name': 'DarkOliveGreen1', 'rgb': [202, 255, 112], 'mode': '#CAFF70'}
    MediumTurquoise     = {'name': 'MediumTurquoise', 'rgb': [72, 209, 204], 'mode': '#48D1CC'}
    DarkOliveGreen2     = {'name': 'DarkOliveGreen2', 'rgb': [188, 238, 104], 'mode': '#BCEE68'}
    Turquoise           = {'name': 'Turquoise', 'rgb': [64, 224, 208], 'mode': '#40E0D0'}
    DarkOliveGreen3     = {'name': 'DarkOliveGreen3', 'rgb': [162, 205, 90], 'mode': '#A2CD5A'}
    Cyan                = {'name': 'Cyan', 'rgb': [0, 255, 255], 'mode': '#00FFFF'}
    DarkOliveGreen4     = {'name': 'DarkOliveGreen4', 'rgb': [110, 139, 61], 'mode': '#6E8B3D'}
    LightCyan           = {'name': 'LightCyan', 'rgb': [224, 255, 255], 'mode': '#E0FFFF'}
    Khaki1              = {'name': 'Khaki1', 'rgb': [255, 246, 143], 'mode': '#FFF68F'}
    CadetBlue           = {'name': 'CadetBlue', 'rgb': [95, 158, 160], 'mode': '#5F9EA0'}
    Khaki2              = {'name': 'Khaki2', 'rgb': [238, 230, 133], 'mode': '#EEE685'}
    MediumAquamarine    = {'name': 'MediumAquamarine', 'rgb': [102, 205, 170], 'mode': '#66CDAA'}
    Khaki3              = {'name': 'Khaki3', 'rgb': [205, 198, 115], 'mode': '#CDC673'}
    Aquamarine          = {'name': 'Aquamarine', 'rgb': [127, 255, 212], 'mode': '#7FFFD4'}
    Khaki4              = {'name': 'Khaki4', 'rgb': [139, 134, 78], 'mode': '#8B864E'}
    DarkGreen           = {'name': 'DarkGreen', 'rgb': [0, 100, 0], 'mode': '#006400'}
    LightGoldenrod1     = {'name': 'LightGoldenrod1', 'rgb': [255, 236, 139], 'mode': '#FFEC8B'}
    DarkOliveGreen      = {'name': 'DarkOliveGreen', 'rgb': [85, 107, 47], 'mode': '#556B2F'}
    LightGoldenrod2     = {'name': 'LightGoldenrod2', 'rgb': [238, 220, 130], 'mode': '#EEDC82'}
    DarkSeaGreen        = {'name': 'DarkSeaGreen', 'rgb': [143, 188, 143], 'mode': '#8FBC8F'}
    LightGoldenrod3     = {'name': 'LightGoldenrod3', 'rgb': [205, 190, 112], 'mode': '#CDBE70'}
    SeaGreen            = {'name': 'SeaGreen', 'rgb': [46, 139, 87], 'mode': '#2E8B57'}
    LightGoldenrod4     = {'name': 'LightGoldenrod4', 'rgb': [139, 129, 76], 'mode': '#8B814C'}
    MediumSeaGreen      = {'name': 'MediumSeaGreen', 'rgb': [60, 179, 113], 'mode': '#3CB371'}
    LightYellow1        = {'name': 'LightYellow1', 'rgb': [255, 255, 224], 'mode': '#FFFFE0'}
    LightSeaGreen       = {'name': 'LightSeaGreen', 'rgb': [32, 178, 170], 'mode': '#20B2AA'}
    LightYellow2        = {'name': 'LightYellow2', 'rgb': [238, 238, 209], 'mode': '#EEEED1'}
    PaleGreen           = {'name': 'PaleGreen', 'rgb': [152, 251, 152], 'mode': '#98FB98'}
    LightYellow3        = {'name': 'LightYellow3', 'rgb': [205, 205, 180], 'mode': '#CDCDB4'}
    SpringGreen         = {'name': 'SpringGreen', 'rgb': [0, 255, 127], 'mode': '#00FF7F'}
    LightYellow4        = {'name': 'LightYellow4', 'rgb': [139, 139, 122], 'mode': '#8B8B7A'}
    LawnGreen           = {'name': 'LawnGreen', 'rgb': [124, 252, 0], 'mode': '#7CFC00'}
    Yellow1             = {'name': 'Yellow1', 'rgb': [255, 255, 0], 'mode': '#FFFF00'}
    Green               = {'name': 'Green', 'rgb': [0, 255, 0], 'mode': '#00FF00'}
    Yellow2             = {'name': 'Yellow2', 'rgb': [238, 238, 0], 'mode': '#EEEE00'}
    Chartreuse          = {'name': 'Chartreuse', 'rgb': [127, 255, 0], 'mode': '#7FFF00'}
    Yellow3             = {'name': 'Yellow3', 'rgb': [205, 205, 0], 'mode': '#CDCD00'}
    MedSpringGreen      = {'name': 'MedSpringGreen', 'rgb': [0, 250, 154], 'mode': '#00FA9A'}
    Yellow4             = {'name': 'Yellow4', 'rgb': [139, 139, 0], 'mode': '#8B8B00'}
    GreenYellow         = {'name': 'GreenYellow', 'rgb': [173, 255, 47], 'mode': '#ADFF2F'}
    Gold1               = {'name': 'Gold1', 'rgb': [255, 215, 0], 'mode': '#FFD700'}
    LimeGreen           = {'name': 'LimeGreen', 'rgb': [50, 205, 50], 'mode': '#32CD32'}
    Gold2               = {'name': 'Gold2', 'rgb': [238, 201, 0], 'mode': '#EEC900'}
    YellowGreen         = {'name': 'YellowGreen', 'rgb': [154, 205, 50], 'mode': '#9ACD32'}
    Gold3               = {'name': 'Gold3', 'rgb': [205, 173, 0], 'mode': '#CDAD00'}
    ForestGreen         = {'name': 'ForestGreen', 'rgb': [34, 139, 34], 'mode': '#228B22'}
    Gold4               = {'name': 'Gold4', 'rgb': [139, 117, 0], 'mode': '#8B7500'}
    OliveDrab           = {'name': 'OliveDrab', 'rgb': [107, 142, 35], 'mode': '#6B8E23'}
    Goldenrod1          = {'name': 'Goldenrod1', 'rgb': [255, 193, 37], 'mode': '#FFC125'}
    DarkKhaki           = {'name': 'DarkKhaki', 'rgb': [189, 183, 107], 'mode': '#BDB76B'}
    Goldenrod2          = {'name': 'Goldenrod2', 'rgb': [238, 180, 34], 'mode': '#EEB422'}
    PaleGoldenrod       = {'name': 'PaleGoldenrod', 'rgb': [238, 232, 170], 'mode': '#EEE8AA'}
    Goldenrod3          = {'name': 'Goldenrod3', 'rgb': [205, 155, 29], 'mode': '#CD9B1D'}
    LtGoldenrodYello    = {'name': 'LtGoldenrodYello', 'rgb': [250, 250, 210], 'mode': '#FAFAD2'}
    Goldenrod4          = {'name': 'Goldenrod4', 'rgb': [139, 105, 20], 'mode': '#8B6914'}
    LightYellow         = {'name': 'LightYellow', 'rgb': [255, 255, 224], 'mode': '#FFFFE0'}
    DarkGoldenrod1      = {'name': 'DarkGoldenrod1', 'rgb': [255, 185, 15], 'mode': '#FFB90F'}
    Yellow              = {'name': 'Yellow', 'rgb': [255, 255, 0], 'mode': '#FFFF00'}
    DarkGoldenrod2      = {'name': 'DarkGoldenrod2', 'rgb': [238, 173, 14], 'mode': '#EEAD0E'}
    Gold                = {'name': 'Gold', 'rgb': [255, 215, 0], 'mode': '#FFD700'}
    DarkGoldenrod3      = {'name': 'DarkGoldenrod3', 'rgb': [205, 149, 12], 'mode': '#CD950C'}
    LightGoldenrod      = {'name': 'LightGoldenrod', 'rgb': [238, 221, 130], 'mode': '#EEDD82'}
    DarkGoldenrod4      = {'name': 'DarkGoldenrod4', 'rgb': [139, 101, 8], 'mode': '#8B658B'}
    goldenrod           = {'name': 'goldenrod', 'rgb': [218, 165, 32], 'mode': '#DAA520'}
    RosyBrown1          = {'name': 'RosyBrown1', 'rgb': [255, 193, 193], 'mode': '#FFC1C1'}
    DarkGoldenrod       = {'name': 'DarkGoldenrod', 'rgb': [184, 134, 11], 'mode': '#B8860B'}
    RosyBrown2          = {'name': 'RosyBrown2', 'rgb': [238, 180, 180], 'mode': '#EEB4B4'}
    RosyBrown           = {'name': 'RosyBrown', 'rgb': [188, 143, 143], 'mode': '#BC8F8F'}
    RosyBrown3          = {'name': 'RosyBrown3', 'rgb': [205, 155, 155], 'mode': '#CD9B9B'}
    IndianRed           = {'name': 'IndianRed', 'rgb': [205, 92, 92], 'mode': '#CD5C5C'}
    RosyBrown4          = {'name': 'RosyBrown4', 'rgb': [139, 105, 105], 'mode': '#8B6969'}
    SaddleBrown         = {'name': 'SaddleBrown', 'rgb': [139, 69, 19], 'mode': '#8B4513'}
    IndianRed1          = {'name': 'IndianRed1', 'rgb': [255, 106, 106], 'mode': '#FF6A6A'}
    Sienna              = {'name': 'Sienna', 'rgb': [160, 82, 45], 'mode': '#A0522D'}
    IndianRed2          = {'name': 'IndianRed2', 'rgb': [238, 99, 99], 'mode': '#EE6363'}
    Peru                = {'name': 'Peru', 'rgb': [205, 133, 63], 'mode': '#CD853F'}
    IndianRed3          = {'name': 'IndianRed3', 'rgb': [205, 85, 85], 'mode': '#CD5555'}
    Burlywood           = {'name': 'Burlywood', 'rgb': [222, 184, 135], 'mode': '#DEB887'}
    IndianRed4          = {'name': 'IndianRed4', 'rgb': [139, 58, 58], 'mode': '#8B3A3A'}
    Beige               = {'name': 'Beige', 'rgb': [245, 245, 220], 'mode': '#F5F5DC'}
    Sienna1             = {'name': 'Sienna1', 'rgb': [255, 130, 71], 'mode': '#FF8247'}
    Wheat               = {'name': 'Wheat', 'rgb': [245, 222, 179], 'mode': '#F5DEB3'}
    Sienna2             = {'name': 'Sienna2', 'rgb': [238, 121, 66], 'mode': '#EE7942'}
    SandyBrown          = {'name': 'SandyBrown', 'rgb': [244, 164, 96], 'mode': '#F4A460'}
    Sienna3             = {'name': 'Sienna3', 'rgb': [205, 104, 57], 'mode': '#CD6839'}
    Tan                 = {'name': 'Tan', 'rgb': [210, 180, 140], 'mode': '#D2B48C'}
    Sienna4             = {'name': 'Sienna4', 'rgb': [139, 71, 38], 'mode': '#8B4726'}
    Chocolate           = {'name': 'Chocolate', 'rgb': [210, 105, 30], 'mode': '#D2691E'}
    Burlywood1          = {'name': 'Burlywood1', 'rgb': [255, 211, 155], 'mode': '#FFD39B'}
    Firebrick           = {'name': 'Firebrick', 'rgb': [178, 34, 34], 'mode': '#B22222'}
    Burlywood2          = {'name': 'Burlywood2', 'rgb': [238, 197, 145], 'mode': '#EEC591'}
    Brown               = {'name': 'Brown', 'rgb': [165, 42, 42], 'mode': '#A52A2A'}
    Burlywood3          = {'name': 'Burlywood3', 'rgb': [205, 170, 125], 'mode': '#CDAA7D'}
    DarkSalmon          = {'name': 'DarkSalmon', 'rgb': [233, 150, 122], 'mode': '#E9967A'}
    Burlywood4          = {'name': 'Burlywood4', 'rgb': [139, 115, 85], 'mode': '#8B7355'}
    Salmon              = {'name': 'Salmon', 'rgb': [250, 128, 114], 'mode': '#FA8072'}
    Wheat1              = {'name': 'Wheat1', 'rgb': [255, 231, 186], 'mode': '#FFE7BA'}
    LightSalmon         = {'name': 'LightSalmon', 'rgb': [255, 160, 122], 'mode': '#FFA07A'}
    Wheat2              = {'name': 'Wheat2', 'rgb': [238, 216, 174], 'mode': '#EED8AE'}
    Orange              = {'name': 'Orange', 'rgb': [255, 165, 0], 'mode': '#FFA500'}
    Wheat3              = {'name': 'Wheat3', 'rgb': [205, 186, 150], 'mode': '#CDBA96'}
    DarkOrange          = {'name': 'DarkOrange', 'rgb': [255, 140, 0], 'mode': '#FF8C00'}
    Wheat4              = {'name': 'Wheat4', 'rgb': [139, 126, 102], 'mode': '#8B7E66'}
    Coral               = {'name': 'Coral', 'rgb': [255, 127, 80], 'mode': '#FF7F50'}
    Tan1                = {'name': 'Tan1', 'rgb': [255, 165, 79], 'mode': '#FFA54F'}
    LightCoral          = {'name': 'LightCoral', 'rgb': [240, 128, 128], 'mode': '#F08080'}
    Tan2                = {'name': 'Tan2', 'rgb': [238, 154, 73], 'mode': '#EE9A49'}
    Tomato              = {'name': 'Tomato', 'rgb': [255, 99, 71], 'mode': '#FF6347'}
    Tan3                = {'name': 'Tan3', 'rgb': [205, 133, 63], 'mode': '#CD853F'}
    OrangeRed           = {'name': 'OrangeRed', 'rgb': [255, 69, 0], 'mode': '#FF4500'}
    Tan4                = {'name': 'Tan4', 'rgb': [139, 90, 43], 'mode': '#8B5A2B'}
    Red                 = {'name': 'Red', 'rgb': [255, 0, 0], 'mode': '#FF0000'}
    Chocolate1          = {'name': 'Chocolate1', 'rgb': [255, 127, 36], 'mode': '#FF7F24'}
    HotPink             = {'name': 'HotPink', 'rgb': [255, 105, 180], 'mode': '#FF69B4'}
    Chocolate2          = {'name': 'Chocolate2', 'rgb': [238, 118, 33], 'mode': '#EE7621'}
    DeepPink            = {'name': 'DeepPink', 'rgb': [255, 20, 147], 'mode': '#FF1493'}
    Chocolate3          = {'name': 'Chocolate3', 'rgb': [205, 102, 29], 'mode': '#CD661D'}
    Pink                = {'name': 'Pink', 'rgb': [255, 192, 203], 'mode': '#FFC0CB'}
    Chocolate4          = {'name': 'Chocolate4', 'rgb': [139, 69, 19], 'mode': '#8B4513'}
    LightPink           = {'name': 'LightPink', 'rgb': [255, 182, 193], 'mode': '#FFB6C1'}
    Firebrick1          = {'name': 'Firebrick1', 'rgb': [255, 48, 48], 'mode': '#FF3030'}
    PaleVioletRed       = {'name': 'PaleVioletRed', 'rgb': [219, 112, 147], 'mode': '#DB7093'}
    Firebrick2          = {'name': 'Firebrick2', 'rgb': [238, 44, 44], 'mode': '#EE2C2C'}
    Maroon              = {'name': 'Maroon', 'rgb': [176, 48, 96], 'mode': '#B03060'}
    Firebrick3          = {'name': 'Firebrick3', 'rgb': [205, 38, 38], 'mode': '#CD2626'}
    MediumVioletRed     = {'name': 'MediumVioletRed', 'rgb': [199, 21, 133], 'mode': '#C71585'}
    Firebrick4          = {'name': 'Firebrick4', 'rgb': [139, 26, 26], 'mode': '#8B1A1A'}
    VioletRed           = {'name': 'VioletRed', 'rgb': [208, 32, 144], 'mode': '#D02090'}
    Brown1              = {'name': 'Brown1', 'rgb': [255, 64, 64], 'mode': '#FF4040'}
    Magenta             = {'name': 'Magenta', 'rgb': [255, 0, 255], 'mode': '#FF00FF'}
    Brown2              = {'name': 'Brown2', 'rgb': [238, 59, 59], 'mode': '#EE3B3B'}
    Violet              = {'name': 'Violet', 'rgb': [238, 130, 238], 'mode': '#EE82EE'}
    Brown3              = {'name': 'Brown3', 'rgb': [205, 51, 51], 'mode': '#CD3333'}
    Plum                = {'name': 'Plum', 'rgb': [221, 160, 221], 'mode': '#DDA0DD'}
    Brown4              = {'name': 'Brown4', 'rgb': [139, 35, 35], 'mode': '#8B2323'}
    Orchid              = {'name': 'Orchid', 'rgb': [218, 112, 214], 'mode': '#DA70D6'}
    Salmon1             = {'name': 'Salmon1', 'rgb': [255, 140, 105], 'mode': '#FF8C69'}
    MediumOrchid        = {'name': 'MediumOrchid', 'rgb': [186, 85, 211], 'mode': '#BA55D3'}
    Salmon2             = {'name': 'Salmon2', 'rgb': [238, 130, 98], 'mode': '#EE8262'}
    DarkOrchid          = {'name': 'DarkOrchid', 'rgb': [153, 50, 204], 'mode': '#9932CC'}
    Salmon3             = {'name': 'Salmon3', 'rgb': [205, 112, 84], 'mode': '#CD7054'}
    DarkViolet          = {'name': 'DarkViolet', 'rgb': [148, 0, 211], 'mode': '#9400D3'}
    Salmon4             = {'name': 'Salmon4', 'rgb': [139, 76, 57], 'mode': '#8B4C39'}
    BlueViolet          = {'name': 'BlueViolet', 'rgb': [138, 43, 226], 'mode': '#8A2BE2'}
    LightSalmon1        = {'name': 'LightSalmon1', 'rgb': [255, 160, 122], 'mode': '#FFA07A'}
    Purple              = {'name': 'Purple', 'rgb': [160, 32, 240], 'mode': '#A020F0'}
    LightSalmon2        = {'name': 'LightSalmon2', 'rgb': [238, 149, 114], 'mode': '#EE9572'}
    MediumPurple        = {'name': 'MediumPurple', 'rgb': [147, 112, 219], 'mode': '#9370DB'}
    LightSalmon3        = {'name': 'LightSalmon3', 'rgb': [205, 129, 98], 'mode': '#CD8162'}
    Thistle             = {'name': 'Thistle', 'rgb': [216, 191, 216], 'mode': '#D8BFD8'}
    LightSalmon4        = {'name': 'LightSalmon4', 'rgb': [139, 87, 66], 'mode': '#8B5742'}
    Snow1               = {'name': 'Snow1', 'rgb': [255, 250, 250], 'mode': '#FFFAFA'}
    Orange1             = {'name': 'Orange1', 'rgb': [255, 165, 0], 'mode': '#FFA500'}
    Snow2               = {'name': 'Snow2', 'rgb': [238, 233, 233], 'mode': '#EEE9E9'}
    Orange2             = {'name': 'Orange2', 'rgb': [238, 154, 0], 'mode': '#EE9A00'}
    Snow3               = {'name': 'Snow3', 'rgb': [205, 201, 201], 'mode': '#CDC9C9'}
    Orange3             = {'name': 'Orange3', 'rgb': [205, 133, 0], 'mode': '#CD8500'}
    Snow4               = {'name': 'Snow4', 'rgb': [139, 137, 137], 'mode': '#8B8989'}
    Orange4             = {'name': 'Orange4', 'rgb': [139, 90, 0], 'mode': '#8B5A00'}
    Seashell1           = {'name': 'Seashell1', 'rgb': [255, 245, 238], 'mode': '#FFF5EE'}
    DarkOrange1         = {'name': 'DarkOrange1', 'rgb': [255, 127, 0], 'mode': '#FF7F00'}
    Seashell2           = {'name': 'Seashell2', 'rgb': [238, 229, 222], 'mode': '#EEE5DE'}
    DarkOrange2         = {'name': 'DarkOrange2', 'rgb': [238, 118, 0], 'mode': '#EE7600'}
    Seashell3           = {'name': 'Seashell3', 'rgb': [205, 197, 191], 'mode': '#CDC5BF'}
    DarkOrange3         = {'name': 'DarkOrange3', 'rgb': [205, 102, 0], 'mode': '#CD6600'}
    Seashell4           = {'name': 'Seashell4', 'rgb': [139, 134, 130], 'mode': '#8B8682'}
    DarkOrange4         = {'name': 'DarkOrange4', 'rgb': [139, 69, 0], 'mode': '#8B4500'}
    AntiqueWhite1       = {'name': 'AntiqueWhite1', 'rgb': [255, 239, 219], 'mode': '#FFEFDB'}
    Coral1              = {'name': 'Coral1', 'rgb': [255, 114, 86], 'mode': '#FF7256'}
    AntiqueWhite2       = {'name': 'AntiqueWhite2', 'rgb': [238, 223, 204], 'mode': '#EEDFCC'}
    Coral2              = {'name': 'Coral2', 'rgb': [238, 106, 80], 'mode': '#EE6A50'}
    AntiqueWhite3       = {'name': 'AntiqueWhite3', 'rgb': [205, 192, 176], 'mode': '#CDC0B0'}
    Coral3              = {'name': 'Coral3', 'rgb': [205, 91, 69], 'mode': '#CD5B45'}
    AntiqueWhite4       = {'name': 'AntiqueWhite4', 'rgb': [139, 131, 120], 'mode': '#8B8378'}
    Coral4              = {'name': 'Coral4', 'rgb': [139, 62, 47], 'mode': '#8B3E2F'}
    Bisque1             = {'name': 'Bisque1', 'rgb': [255, 228, 196], 'mode': '#FFE4C4'}
    Tomato1             = {'name': 'Tomato1', 'rgb': [255, 99, 71], 'mode': '#FF6347'}
    Bisque2             = {'name': 'Bisque2', 'rgb': [238, 213, 183], 'mode': '#EED5B7'}
    Tomato2             = {'name': 'Tomato2', 'rgb': [238, 92, 66], 'mode': '#EE5C42'}
    Bisque3             = {'name': 'Bisque3', 'rgb': [205, 183, 158], 'mode': '#CDB79E'}
    Tomato3             = {'name': 'Tomato3', 'rgb': [205, 79, 57], 'mode': '#CD4F39'}
    Bisque4             = {'name': 'Bisque4', 'rgb': [139, 125, 107], 'mode': '#8B7D6B'}
    Tomato4             = {'name': 'Tomato4', 'rgb': [139, 54, 38], 'mode': '#8B3626'}
    PeachPuff1          = {'name': 'PeachPuff1', 'rgb': [255, 218, 185], 'mode': '#FFDAB9'}
    OrangeRed1          = {'name': 'OrangeRed1', 'rgb': [255, 69, 0], 'mode': '#FF4500'}
    PeachPuff2          = {'name': 'PeachPuff2', 'rgb': [238, 203, 173], 'mode': '#EECBAD'}
    OrangeRed2          = {'name': 'OrangeRed2', 'rgb': [238, 64, 0], 'mode': '#EE4000'}
    PeachPuff3          = {'name': 'PeachPuff3', 'rgb': [205, 175, 149], 'mode': '#CDAF95'}
    OrangeRed3          = {'name': 'OrangeRed3', 'rgb': [205, 55, 0], 'mode': '#CD3700'}
    PeachPuff4          = {'name': 'PeachPuff4', 'rgb': [139, 119, 101], 'mode': '#8B7765'}
    OrangeRed4          = {'name': 'OrangeRed4', 'rgb': [139, 37, 0], 'mode': '#8B2500'}
    NavajoWhite1        = {'name': 'NavajoWhite1', 'rgb': [255, 222, 173], 'mode': '#FFDEAD'}
    Red1                = {'name': 'Red1', 'rgb': [255, 0, 0], 'mode': '#FF0000'}
    NavajoWhite2        = {'name': 'NavajoWhite2', 'rgb': [238, 207, 161], 'mode': '#EECFA1'}
    Red2                = {'name': 'Red2', 'rgb': [238, 0, 0], 'mode': '#EE0000'}
    NavajoWhite3        = {'name': 'NavajoWhite3', 'rgb': [205, 179, 139], 'mode': '#CDB38B'}
    Red3                = {'name': 'Red3', 'rgb': [205, 0, 0], 'mode': '#CD0000'}
    NavajoWhite4        = {'name': 'NavajoWhite4', 'rgb': [139, 121, 94], 'mode': '#8B795E'}
    Red4                = {'name': 'Red4', 'rgb': [139, 0, 0], 'mode': '#8B0000'}
    LemonChiffon1       = {'name': 'LemonChiffon1', 'rgb': [255, 250, 205], 'mode': '#FFFACD'}
    DeepPink1           = {'name': 'DeepPink1', 'rgb': [255, 20, 147], 'mode': '#FF1493'}
    LemonChiffon2       = {'name': 'LemonChiffon2', 'rgb': [238, 233, 191], 'mode': '#EEE9BF'}
    DeepPink2           = {'name': 'DeepPink2', 'rgb': [238, 18, 137], 'mode': '#EE1289'}
    LemonChiffon3       = {'name': 'LemonChiffon3', 'rgb': [205, 201, 165], 'mode': '#CDC9A5'}
    DeepPink3           = {'name': 'DeepPink3', 'rgb': [205, 16, 118], 'mode': '#CD1076'}
    LemonChiffon4       = {'name': 'LemonChiffon4', 'rgb': [139, 137, 112], 'mode': '#8B8970'}
    DeepPink4           = {'name': 'DeepPink4', 'rgb': [139, 10, 80], 'mode': '#8B0A50'}
    Cornsilk1           = {'name': 'Cornsilk1', 'rgb': [255, 248, 220], 'mode': '#FFF8DC'}
    HotPink1            = {'name': 'HotPink1', 'rgb': [255, 110, 180], 'mode': '#FF6EB4'}
    Cornsilk2           = {'name': 'Cornsilk2', 'rgb': [238, 232, 205], 'mode': '#EEE8CD'}
    HotPink2            = {'name': 'HotPink2', 'rgb': [238, 106, 167], 'mode': '#EE6AA7'}
    Cornsilk3           = {'name': 'Cornsilk3', 'rgb': [205, 200, 177], 'mode': '#CDC8B1'}
    HotPink3            = {'name': 'HotPink3', 'rgb': [205, 96, 144], 'mode': '#CD6090'}
    Cornsilk4           = {'name': 'Cornsilk4', 'rgb': [139, 136, 120], 'mode': '#8B8878'}
    HotPink4            = {'name': 'HotPink4', 'rgb': [139, 58, 98], 'mode': '#8B3A62'}
    Ivory1              = {'name': 'Ivory1', 'rgb': [255, 255, 240], 'mode': '#FFFFF0'}
    Pink1               = {'name': 'Pink1', 'rgb': [255, 181, 197], 'mode': '#FFB5C5'}
    Ivory2              = {'name': 'Ivory2', 'rgb': [238, 238, 224], 'mode': '#EEEEE0'}
    Pink2               = {'name': 'Pink2', 'rgb': [238, 169, 184], 'mode': '#EEA9B8'}
    Ivory3              = {'name': 'Ivory3', 'rgb': [205, 205, 193], 'mode': '#CDCDC1'}
    Pink3               = {'name': 'Pink3', 'rgb': [205, 145, 158], 'mode': '#CD919E'}
    Ivory4              = {'name': 'Ivory4', 'rgb': [139, 139, 131], 'mode': '#8B8B83'}
    Pink4               = {'name': 'Pink4', 'rgb': [139, 99, 108], 'mode': '#8B636C'}
    Honeydew1           = {'name': 'Honeydew1', 'rgb': [240, 255, 240], 'mode': '#F0FFF0'}
    LightPink1          = {'name': 'LightPink1', 'rgb': [255, 174, 185], 'mode': '#FFAEB9'}
    Honeydew2           = {'name': 'Honeydew2', 'rgb': [224, 238, 224], 'mode': '#E0EEE0'}
    LightPink2          = {'name': 'LightPink2', 'rgb': [238, 162, 173], 'mode': '#EEA2AD'}
    Honeydew3           = {'name': 'Honeydew3', 'rgb': [193, 205, 193], 'mode': '#C1CDC1'}
    LightPink3          = {'name': 'LightPink3', 'rgb': [205, 140, 149], 'mode': '#CD8C95'}
    Honeydew4           = {'name': 'Honeydew4', 'rgb': [131, 139, 131], 'mode': '#838B83'}
    LightPink4          = {'name': 'LightPink4', 'rgb': [139, 95, 101], 'mode': '#8B5F65'}
    LavenderBlush1      = {'name': 'LavenderBlush1', 'rgb': [255, 240, 245], 'mode': '#FFF0F5'}
    PaleVioletRed1      = {'name': 'PaleVioletRed1', 'rgb': [255, 130, 171], 'mode': '#FF82AB'}
    LavenderBlush2      = {'name': 'LavenderBlush2', 'rgb': [238, 224, 229], 'mode': '#EEE0E5'}
    PaleVioletRed2      = {'name': 'PaleVioletRed2', 'rgb': [238, 121, 159], 'mode': '#EE799F'}
    LavenderBlush3      = {'name': 'LavenderBlush3', 'rgb': [205, 193, 197], 'mode': '#CDC1C5'}
    PaleVioletRed3      = {'name': 'PaleVioletRed3', 'rgb': [205, 104, 137], 'mode': '#CD6889'}
    LavenderBlush4      = {'name': 'LavenderBlush4', 'rgb': [139, 131, 134], 'mode': '#8B8386'}
    PaleVioletRed4      = {'name': 'PaleVioletRed4', 'rgb': [139, 71, 93], 'mode': '#8B475D'}
    MistyRose1          = {'name': 'MistyRose1', 'rgb': [255, 228, 225], 'mode': '#FFE4E1'}
    Maroon1             = {'name': 'Maroon1', 'rgb': [255, 52, 179], 'mode': '#FF34B3'}
    MistyRose2          = {'name': 'MistyRose2', 'rgb': [238, 213, 210], 'mode': '#EED5D2'}
    Maroon2             = {'name': 'Maroon2', 'rgb': [238, 48, 167], 'mode': '#EE30A7'}
    MistyRose3          = {'name': 'MistyRose3', 'rgb': [205, 183, 181], 'mode': '#CDB7B5'}
    Maroon3             = {'name': 'Maroon3', 'rgb': [205, 41, 144], 'mode': '#CD2990'}
    MistyRose4          = {'name': 'MistyRose4', 'rgb': [139, 125, 123], 'mode': '#8B7D7B'}
    Maroon4             = {'name': 'Maroon4', 'rgb': [139, 28, 98], 'mode': '#8B1C62'}
    Azure1              = {'name': 'Azure1', 'rgb': [240, 255, 255], 'mode': '#F0FFFF'}
    VioletRed1          = {'name': 'VioletRed1', 'rgb': [255, 62, 150], 'mode': '#FF3E96'}
    Azure2              = {'name': 'Azure2', 'rgb': [224, 238, 238], 'mode': '#E0EEEE'}
    VioletRed2          = {'name': 'VioletRed2', 'rgb': [238, 58, 140], 'mode': '#EE3A8C'}
    Azure3              = {'name': 'Azure3', 'rgb': [193, 205, 205], 'mode': '#C1CDCD'}
    VioletRed3          = {'name': 'VioletRed3', 'rgb': [205, 50, 120], 'mode': '#CD3278'}
    Azure4              = {'name': 'Azure4', 'rgb': [131, 139, 139], 'mode': '#838B8B'}
    VioletRed4          = {'name': 'VioletRed4', 'rgb': [139, 34, 82], 'mode': '#8B2252'}
    SlateBlue1          = {'name': 'SlateBlue1', 'rgb': [131, 111, 255], 'mode': '#836FFF'}
    Magenta1            = {'name': 'Magenta1', 'rgb': [255, 0, 255], 'mode': '#FF00FF'}
    SlateBlue2          = {'name': 'SlateBlue2', 'rgb': [122, 103, 238], 'mode': '#7A67EE'}
    Magenta2            = {'name': 'Magenta2', 'rgb': [238, 0, 238], 'mode': '#EE00EE'}
    SlateBlue3          = {'name': 'SlateBlue3', 'rgb': [105, 89, 205], 'mode': '#6959CD'}
    Magenta3            = {'name': 'Magenta3', 'rgb': [205, 0, 205], 'mode': '#CD00CD'}
    SlateBlue4          = {'name': 'SlateBlue4', 'rgb': [71, 60, 139], 'mode': '#473C8B'}
    Magenta4            = {'name': 'Magenta4', 'rgb': [139, 0, 139], 'mode': '#8B008B'}
    RoyalBlue1          = {'name': 'RoyalBlue1', 'rgb': [72, 118, 255], 'mode': '#4876FF'}
    Orchid1             = {'name': 'Orchid1', 'rgb': [255, 131, 250], 'mode': '#FF83FA'}
    RoyalBlue2          = {'name': 'RoyalBlue2', 'rgb': [67, 110, 238], 'mode': '#436EEE'}
    Orchid2             = {'name': 'Orchid2', 'rgb': [238, 122, 233], 'mode': '#EE7AE9'}
    RoyalBlue3          = {'name': 'RoyalBlue3', 'rgb': [58, 95, 205], 'mode': '#3A5FCD'}
    Orchid3             = {'name': 'Orchid3', 'rgb': [205, 105, 201], 'mode': '#CD69C9'}
    RoyalBlue4          = {'name': 'RoyalBlue4', 'rgb': [39, 64, 139], 'mode': '#27408B'}
    Orchid4             = {'name': 'Orchid4', 'rgb': [139, 71, 137], 'mode': '#8B4789'}
    Blue1               = {'name': 'Blue1', 'rgb': [0, 0, 255], 'mode': '#0000FF'}
    Plum1               = {'name': 'Plum1', 'rgb': [255, 187, 255], 'mode': '#FFBBFF'}
    Blue2               = {'name': 'Blue2', 'rgb': [0, 0, 238], 'mode': '#0000EE'}
    Plum2               = {'name': 'Plum2', 'rgb': [238, 174, 238], 'mode': '#EEAEEE'}
    Blue3               = {'name': 'Blue3', 'rgb': [0, 0, 205], 'mode': '#0000CD'}
    Plum3               = {'name': 'Plum3', 'rgb': [205, 150, 205], 'mode': '#CD96CD'}
    Blue4               = {'name': 'Blue4', 'rgb': [0, 0, 139], 'mode': '#00008B'}
    Plum4               = {'name': 'Plum4', 'rgb': [139, 102, 139], 'mode': '#8B668B'}
    DodgerBlue1         = {'name': 'DodgerBlue1', 'rgb': [30, 144, 255], 'mode': '#1E90FF'}
    MediumOrchid1       = {'name': 'MediumOrchid1', 'rgb': [224, 102, 255], 'mode': '#E066FF'}
    DodgerBlue2         = {'name': 'DodgerBlue2', 'rgb': [28, 134, 238], 'mode': '#1C86EE'}
    MediumOrchid2       = {'name': 'MediumOrchid2', 'rgb': [209, 95, 238], 'mode': '#D15FEE'}
    DodgerBlue3         = {'name': 'DodgerBlue3', 'rgb': [24, 116, 205], 'mode': '#1874CD'}
    MediumOrchid3       = {'name': 'MediumOrchid3', 'rgb': [180, 82, 205], 'mode': '#B452CD'}
    DodgerBlue4         = {'name': 'DodgerBlue4', 'rgb': [16, 78, 139], 'mode': '#104E8B'}
    MediumOrchid4       = {'name': 'MediumOrchid4', 'rgb': [122, 55, 139], 'mode': '#7A378B'}
    SteelBlue1          = {'name': 'SteelBlue1', 'rgb': [99, 184, 255], 'mode': '#63B8FF'}
    DarkOrchid1         = {'name': 'DarkOrchid1', 'rgb': [191, 62, 255], 'mode': '#BF3EFF'}
    SteelBlue2          = {'name': 'SteelBlue2', 'rgb': [92, 172, 238], 'mode': '#5CACEE'}
    DarkOrchid2         = {'name': 'DarkOrchid2', 'rgb': [178, 58, 238], 'mode': '#B23AEE'}
    SteelBlue3          = {'name': 'SteelBlue3', 'rgb': [79, 148, 205], 'mode': '#4F94CD'}
    DarkOrchid3         = {'name': 'DarkOrchid3', 'rgb': [154, 50, 205], 'mode': '#9A32CD'}
    SteelBlue4          = {'name': 'SteelBlue4', 'rgb': [54, 100, 139], 'mode': '#36648B'}
    DarkOrchid4         = {'name': 'DarkOrchid4', 'rgb': [104, 34, 139], 'mode': '#68228B'}
    DeepSkyBlue1        = {'name': 'DeepSkyBlue1', 'rgb': [0, 191, 255], 'mode': '#00BFFF'}
    Purple1             = {'name': 'Purple1', 'rgb': [155, 48, 255], 'mode': '#9B30FF'}
    DeepSkyBlue2        = {'name': 'DeepSkyBlue2', 'rgb': [0, 178, 238], 'mode': '#00B2EE'}
    Purple2             = {'name': 'Purple2', 'rgb': [145, 44, 238], 'mode': '#912CEE'}
    DeepSkyBlue3        = {'name': 'DeepSkyBlue3', 'rgb': [0, 154, 205], 'mode': '#009ACD'}
    Purple3             = {'name': 'Purple3', 'rgb': [125, 38, 205], 'mode': '#7D26CD'}
    DeepSkyBlue4        = {'name': 'DeepSkyBlue4', 'rgb': [0, 104, 139], 'mode': '#00688B'}
    Purple4             = {'name': 'Purple4', 'rgb': [85, 26, 139], 'mode': '#551A8B'}
    SkyBlue1            = {'name': 'SkyBlue1', 'rgb': [135, 206, 255], 'mode': '#87CEFF'}
    MediumPurple1       = {'name': 'MediumPurple1', 'rgb': [171, 130, 255], 'mode': '#AB82FF'}
    SkyBlue2            = {'name': 'SkyBlue2', 'rgb': [126, 192, 238], 'mode': '#7EC0EE'}
    MediumPurple2       = {'name': 'MediumPurple2', 'rgb': [159, 121, 238], 'mode': '#9F79EE'}
    SkyBlue3            = {'name': 'SkyBlue3', 'rgb': [108, 166, 205], 'mode': '#6CA6CD'}
    MediumPurple3       = {'name': 'MediumPurple3', 'rgb': [137, 104, 205], 'mode': '#8968CD'}
    SkyBlue4            = {'name': 'SkyBlue4', 'rgb': [74, 112, 139], 'mode': '#4A708B'}
    MediumPurple4       = {'name': 'MediumPurple4', 'rgb': [93, 71, 139], 'mode': '#5D478B'}
    LightSkyBlue1       = {'name': 'LightSkyBlue1', 'rgb': [176, 226, 255], 'mode': '#B0E2FF'}
    Thistle1            = {'name': 'Thistle1', 'rgb': [255, 225, 255], 'mode': '#FFE1FF'}
    LightSkyBlue2       = {'name': 'LightSkyBlue2', 'rgb': [164, 211, 238], 'mode': '#A4D3EE'}
    Thistle2            = {'name': 'Thistle2', 'rgb': [238, 210, 238], 'mode': '#EED2EE'}
    LightSkyBlue3       = {'name': 'LightSkyBlue3', 'rgb': [141, 182, 205], 'mode': '#8DB6CD'}
    Thistle3            = {'name': 'Thistle3', 'rgb': [205, 181, 205], 'mode': '#CDB5CD'}
    LightSkyBlue4       = {'name': 'LightSkyBlue4', 'rgb': [96, 123, 139], 'mode': '#607B8B'}
    Thistle4            = {'name': 'Thistle4', 'rgb': [139, 123, 139], 'mode': '#8B7B8B'}
    SlateGray1          = {'name': 'SlateGray1', 'rgb': [198, 226, 255], 'mode': '#C6E2FF'}
    grey11              = {'name': 'grey11', 'rgb': [28, 28, 28], 'mode': '#1C1C1C'}
    SlateGray2          = {'name': 'SlateGray2', 'rgb': [185, 211, 238], 'mode': '#B9D3EE'}
    grey21              = {'name': 'grey21', 'rgb': [54, 54, 54], 'mode': '#363636'}
    SlateGray3          = {'name': 'SlateGray3', 'rgb': [159, 182, 205], 'mode': '#9FB6CD'}
    grey31              = {'name': 'grey31', 'rgb': [79, 79, 79], 'mode': '#4F4F4F'}
    SlateGray4          = {'name': 'SlateGray4', 'rgb': [108, 123, 139], 'mode': '#6C7B8B'}
    grey41              = {'name': 'grey41', 'rgb': [105, 105, 105], 'mode': '#696969'}
    LightSteelBlue1     = {'name': 'LightSteelBlue1', 'rgb': [202, 225, 255], 'mode': '#CAE1FF'}
    grey51              = {'name': 'grey51', 'rgb': [130, 130, 130], 'mode': '#828282'}
    LightSteelBlue2     = {'name': 'LightSteelBlue2', 'rgb': [188, 210, 238], 'mode': '#BCD2EE'}
    grey61              = {'name': 'grey61', 'rgb': [156, 156, 156], 'mode': '#9C9C9C'}
    LightSteelBlue3     = {'name': 'LightSteelBlue3', 'rgb': [162, 181, 205], 'mode': '#A2B5CD'}
    grey71              = {'name': 'grey71', 'rgb': [181, 181, 181], 'mode': '#B5B5B5'}
    LightSteelBlue4     = {'name': 'LightSteelBlue4', 'rgb': [110, 123, 139], 'mode': '#6E7B8B'}
    gray81              = {'name': 'gray81', 'rgb': [207, 207, 207], 'mode': '#CFCFCF'}
    LightBlue1          = {'name': 'LightBlue1', 'rgb': [191, 239, 255], 'mode': '#BFEFFF'}
    gray91              = {'name': 'gray91', 'rgb': [232, 232, 232], 'mode': '#E8E8E8'}
    LightBlue2          = {'name': 'LightBlue2', 'rgb': [178, 223, 238], 'mode': '#B2DFEE'}
    DarkGrey            = {'name': 'DarkGrey', 'rgb': [169, 169, 169], 'mode': '#A9A9A9'}
    LightBlue3          = {'name': 'LightBlue3', 'rgb': [154, 192, 205], 'mode': '#9AC0CD'}
    DarkBlue            = {'name': 'DarkBlue', 'rgb': [0, 0, 139], 'mode': '#00008B'}
    LightBlue4          = {'name': 'LightBlue4', 'rgb': [104, 131, 139], 'mode': '#68838B'}
    DarkCyan            = {'name': 'DarkCyan', 'rgb': [0, 139, 139], 'mode': '#008B8B'}
    LightCyan1          = {'name': 'LightCyan1', 'rgb': [224, 255, 255], 'mode': '#E0FFFF'}
    DarkMagenta         = {'name': 'DarkMagenta', 'rgb': [139, 0, 139], 'mode': '#8B008B'}
    LightCyan2          = {'name': 'LightCyan2', 'rgb': [209, 238, 238], 'mode': '#D1EEEE'}
    DarkRed             = {'name': 'DarkRed', 'rgb': [139, 0, 0], 'mode': '#8B0000'}
    LightCyan3          = {'name': 'LightCyan3', 'rgb': [180, 205, 205], 'mode': '#B4CDCD'}
    LightGreen          = {'name': 'LightGreen', 'rgb': [144, 238, 144], 'mode': '#90EE90'}
    LightCyan4          = {'name': 'LightCyan4', 'rgb': [122, 139, 139], 'mode': '#7A8B8B'}
    
RGBMode = rgb_mode()